local fn = _gn(0x41350B4FC28E3941)
--- Doesn't seem to change anything visual and input-wise. Scripts use this in conjuction with the [`SHOW_WARNING_MESSAGE`](#\_0xAB58C27C2E6123C6) scaleform function.
-- Example of a "Pause Menu Warning Screen":
-- ![](https://imgur.com/a/LJERmPC)
-- @param isActive Lets the game code know that a pause menu warning message is active.
function Global.SetPmWarningscreenActive(isActive)
	return fn(isActive)
end
